<?php

use Illuminate\Database\Seeder;

class DesignationSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $designations=['CEO','Software Engineer(Frontend)','Software Engineer(Backend)'];
        foreach ($designations as $designation){
            $d= new \App\Models\Designation();
            $d->title=$designation;
            $d->save();
        }
    }
}
